@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Montserrat:wght@700&family=Open+Sans:wght@400;700&family=Playball&family=Poppins:wght@400;700;800&family=Sedgwick+Ave&family=Source+Sans+Pro:wght@700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Montserrat", sans-serif;
  min-height: 100vh;
  overflow-x: hidden;
  background-color: #141414;
}
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

ul {
  list-style: none;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 2.2rem;
}
header {
  box-sizing: border-box;
}

.slider{
  width: 100%;
  height: 80vh;
  position: relative;
  overflow: hidden;
  clip-path: circle(170vh at 50% -90vh);
}

.loading{
  width: 100%;
  height: 100vh;
  position: absolute;
}

#SlideImg{
  width: 100%;
  height: 90%;
  animation: zoom 3s linear infinite;
}

@keyframes zoom {
  0%{
    transform: scale(1.3);
  }
  20%{
    transform: scale(1);
  }
  80%{
    transform: scale(1);
  }
  100%{
    transform: scale(1.3);
  }
}


.content99{
  color: #fff;
  width: 100%;
  height: 100%;
  top: 0;
  position: relative;
  background-color: rgba(0,0,0,0.5);
}
.content99 h1{
  color: #fcd307;
  font-size: 6.2rem;
  text-align: center;
}
.add{
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  position: absolute;
 
}

/*-------------- TOP NAV-BAR STARTS HERE!-----------*/



/*-------------- TOP NAV-BAR ENDS HERE!-----------*/

/*-------------- BOTTOM NAV-BAR STARTS HERE!-----------*/


/*----------------PHOTOS-GALLERY STARTS HERE!------------------*/
.side-bar2 {
  display: none;
  background: rgba(22, 21, 21, 0.938);
  backdrop-filter: blur(0.7rem);
  height: 100vh;
  width: 30rem;
  position: fixed;
  top: 0%;
  padding-top: 5rem;
  overflow-y: auto;
  transition: 0.6s ease;
  transition-property: left;
  z-index: 100000;
}
.side-bar2.active {
  left: 0;
}
.side-bar2 .menu2 {
  width: 100%;
  margin-top: 2rem;
}
.side-bar2 .menu2 .item2 {
  position: relative;
  cursor: pointer;
}
.side-bar2 .menu2 .item2 a {
  color: #fff;
  font-size: 1.8rem;
  display: block;
  padding: 0.6rem 2rem;
  line-height: 3rem;
  text-decoration: none;
}
.side-bar2 .menu2 .item2 a:hover {
  color: #da0037;
  background: #fcd307;
  transition: 0.3s ease;
}
.side-bar2 .menu2 .item2 i {
  margin-right: 1.5rem;
}
.close-btn2 {
  position: absolute;
  top: 0%;
  color: #e40017;
  font-size: 4rem;
  left: 80%;
  margin-bottom: 10rem;
  cursor: pointer;
}

#SideBarBtn {
  position: fixed;
  justify-content: center;
  align-items: center;
  left: -2rem;
  bottom: 13rem;
  width: 5.5rem;
  height: 5.5rem;
  font-size: 2.8rem;
  border-radius: 70%;
  background: #fcd307;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
  color: #010101;
  border: none;
  outline: none;
  cursor: pointer;
  z-index: 1100;
}
#SideBarBtn i {
  margin-left: 2.5rem;
}
#SideBarBtn:hover{
  color: #FF1818;
}

.tg1 h1 {
  color: #fff;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  cursor: pointer;
  transition: all 2s ease;
}
.tg1 h1:hover {
  color: #3EC70B;
}
.gallerys1 img{
  margin-bottom: 1.5rem;

}
.gallerys2 img{
  margin-bottom: 1.5rem;

}
.gallerys3 img{
  margin-bottom: 1.5rem;

}
.gallerys4 img{
  margin-bottom: 1.5rem;

}
.gallerys5 img{
  margin-bottom: 1.5rem;

}

.tg1 h2 {
  color: #fff;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  cursor: pointer;
  transition: all 2s ease;
}

.tg1 h2:hover {
  color: #3EC70B;
}

.tg1 h3 {
  color: #fff;
  margin-top: 2rem;
  font-size: 3.2rem;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  cursor: pointer;
  background: #010101;
  transition: all 2s ease;
}
.tg1 h3:hover {
  color: #fcd307;
  text-shadow: 0 0.2rem 1.2rem 0.2rem #000;
}

.tg2 h3 {
  color: #fff;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size: 3.2rem;
  cursor: pointer;
  background: #010101;
  transition: all 2s ease;
}
.tg2 h3:hover {
  color: #fcd307;
  text-shadow: 0 0.2rem 1.2rem 0.9rem #e40017;
}
.gallerys3 {
  margin-bottom: 2rem;
}

.gallerys5{
  margin-bottom: 3rem;
}

.zoom2 {
  overflow: hidden !important;
}
.zoom2 img {
  transition: all 1s ease;
}
.zoom2:hover img {
  transform: scale(1.05);
}


.videoshead {
  color: #3EC70B;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  font-size: 3rem;
  font-weight: bolder;
  text-align: left;
}

.videos-cover{
  align-items: center;
  overflow: hidden !important;
}

.videos-title{
  font-size: 1.4 rem;
  color: #fff;
  text-align: center;
  font-weight: bolder;
}


/*----------------PHOTOS-GALLERY ENDS HERE!------------------*/

/*----------------VIDEOS-GALLERY STARTS HERE!------------------*/

/*----------------VIDEOS-GALLERY ENDS HERE!------------------*/

@media (max-width: 768px) {
  .fix-search {
    position: absolute;
    left: -2500%;
    margin: 1.5rem;
    cursor: pointer;
  }
  .tg1 h1 {
    margin-top: -2.7rem;
  }
  .side-bar2 {
    display: none;
    background: rgba(22, 21, 21, 0.938);
    backdrop-filter: blur(0.7rem);
    height: 100vh;
    width: 30rem;
    position: fixed;
    top: 0%;
    padding-top: 5rem;
    overflow-y: auto;
    transition: 0.6s ease;
    transition-property: left;
    z-index: 100000;
  }

  .slider{
    width: 100%;
    height: 60vh;
    clip-path: circle(150vh at 50% -90vh);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }
  #SlideImg{
    width: 100%;
    height: 60%;
    animation: zoom 3s linear infinite;
  }

  
}
